<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="0"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group>
            <file>file:/C:/Users/patin/Documents/NetBeansProjects/Simulacion/src/simulacion/Message.java</file>
            <file>file:/C:/Users/patin/Documents/NetBeansProjects/Simulacion/src/simulacion/Simulacion.java</file>
            <file>file:/C:/Users/patin/Documents/NetBeansProjects/Simulacion/src/simulacion/Functions.java</file>
            <file>file:/C:/Users/patin/Documents/NetBeansProjects/Simulacion/src/simulacion/Bucket.java</file>
            <file>file:/C:/Users/patin/Documents/NetBeansProjects/Simulacion/src/simulacion/Switch.java</file>
            <file>file:/C:/Users/patin/Documents/NetBeansProjects/Simulacion/src/simulacion/Host.java</file>
            <file>file:/C:/Users/patin/Documents/NetBeansProjects/Simulacion/src/simulacion/Red.java</file>
        </group>
    </open-files>
</project-private>
